Subject: Re: linux-next: manual merge of the usb tree with the ttydevtree

From: Greg KH <[email-masked]>
Date: Wed, 29 Apr 2009 10:52:49 -0700

On Wed, Apr 29, 2009 at 04:22:28PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/serial/sierra.c between commit
> e675a5b8305a4d244273c34698ba411ddcc0f42a ("tty-usb-use-port") from the
> ttydev tree and commit 7b8163621c22ea34636314da663b9cdea50342be ("USB:
> serial: sierra driver debug info visibility improvement") from the usb
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Looks good to me, thanks.

Alan, are your changes going to be for .30, or are they pending for .31?

thanks,

greg k-h